firefox-3.1 3.5.4+nobinonly-0ubuntu0.9.10.1 (i386 binary) in ubuntu karmic

 This is a transitional package so firefox-3.1 users get firefox-3.5 on
 upgrades. It can be safely removed.

Details

Package version:
3.5.4+nobinonly-0ubuntu0.9.10.1
Source:
"firefox-3.5" 3.5.4+nobinonly-0ubuntu0.9.10.1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on: